CVE-2014-2313

Directory traversal vulnerability in the Importers plugin in Atlassian JIRA before 6.0.5 allows remote attackers to create arbitrary files via unspecified vectors.
Configurations

Configuration 1 (hide)

AND
OR cpe:2.3:a:atlassian:jira:6.0:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:jira:6.0.1:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:jira:6.0.2:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:jira:6.0.3:*:*:*:*:*:*:*
cpe:2.3:a:atlassian:jira:*:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*

History

No history.

Information

Published : 2014-03-09 13:16

Updated : 2014-03-10 16:38


NVD link : CVE-2014-2313

Mitre link : CVE-2014-2313


JSON object : View

Products Affected

atlassian

  • jira

microsoft

  • windows
CWE
CWE-22

Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal')